# translation of lockout.po to Serbian
# translation of lockout.po to Srpski
# Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003, 2004.
# Chusslove Illich <caslav.ilic@gmx.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"POT-Creation-Date: 2005-05-18 21:24+0200\n"
"PO-Revision-Date: 2005-02-27 15:10+0100\n"
"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
"Language-Team: Serbian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: lockout.cpp:80
msgid "Lock the session"
msgstr "Zaključaj sesiju"

#: lockout.cpp:81
msgid "Log out"
msgstr "Odjavi se"

#: lockout.cpp:212
msgid "Lock Session"
msgstr "Zaključaj sesiju"

#: lockout.cpp:215 lockout.cpp:236
msgid "&Transparent"
msgstr "&Providan"

#: lockout.cpp:217
msgid "&Configure Screen Saver..."
msgstr "&Podesi čuvar ekrana..."

#: lockout.cpp:233
msgid "&Log Out..."
msgstr "&Odjavi se..."

#: lockout.cpp:238
msgid "&Configure Session Manager..."
msgstr "&Podesi menadžer sesije..."
